

.banner {
    width: 100%;
    padding-bottom: 20.83%;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
}

.banner a {
    display: block;
    width: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.banner img {
    width: 100%;
}

.banner-l {
    width: 24.16%;
    display: inline-block;
    vertical-align: top;
}

.banner-l img {
    width: 100%;
}

.banner-r {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    text-align: right;
    margin-left: 5%;
    color: #ffffff;
    white-space: nowrap;
    height: 100%;
    padding-top: 1.5%;
    width: 23.4%;
}

.banner-r .bsp-1,
.banner-r .bsp-2,
.banner-r .bsp-3 {
    display: block;
}

.banner-r .bsp-1 {
    box-sizing: border-box;
    padding: .08rem .15rem;
    background-color: #f1a50b;
    border-radius: 5px;
    text-align: center;
    font-size: 1.5em;
    font-size: .18rem;
    float: right;
}

.banner-r .bsp-2 {
    font-size: .35rem;
    font-weight: bolder;
    margin-top: 3.8%;
    margin-bottom: 2%;
}

.banner-r .bsp-3 {
    font-size: .3rem;
}

.max-1000 {
    width: 100%;
    max-width: 1100px;
    display: inline-block;
    /* padding-top: .4rem; */
    padding-bottom: .3rem;
}

.m-container h1 {
    color: #2a2a2a;
    font-size: .26rem;
    line-height: .35rem;
    margin-bottom: .8rem;
}

.m-container h2 {
    color: #2a2a2a;
    font-size: .26rem;
    line-height: .35rem;
    margin-bottom: .2rem;
}

.m-t-p {
    display: inline-block;
    width: 100%;
    color: #666666;
    padding-bottom: 1.5%;
    text-align: left;
    font-size: .15rem;
    line-height: .25rem;
}

.m-t-p a {
    color: #0081cc;
}

.m-container-l,
.m-container-r {
    display: inline-block;
    vertical-align: top;
}

.m-container-l {
    width: 50%;
    max-width: 516px;
    position: relative;
    padding-bottom: 25.2%;
}

.ls-sprite,
.vs::after {
    background-image: url("../images/LS_sprites.png");
    background-repeat: no-repeat;
}

.app-wrap {
    position: relative;
    width: 100%;
    max-width: 525px;
    margin-bottom: 1.25rem;
    display: inline-block;
}

.app-wrap .app-wrap-img {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
}

.app-wrap-img img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.app-con-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.app-con {
    text-align: left;
    position: absolute;
    /* width: 100%;
                        height: 100%; */
}

#app-con-1 {
    left: -40%;
    top: -.2rem;
}

#app-con-2 {
    left: 88%;
    top: -.2rem;
}

#app-con-3 {
    left: 100%;
    bottom: -18%;
}

#app-con-4 {
    left: -30%;
    bottom: -15%;
}

.app-con-t {
    display: inline-block;
    font-size: .22rem;
    color: #626262;
    font-weight: bolder;
    margin-bottom: .2rem;
    white-space: nowrap;
}

.app-con-t strong {
    font-size: .35rem;
}

#app-con-1 .ls-sprite {
    width: .75rem;
    height: .75rem;
    background-size: 380%;
}

.app-con ul li {
    font-size: .17rem;
    color: #747575;
    line-height: .24rem;
    text-align: left;
    white-space: nowrap;
}

#app-con-1 ul li {
    display: flex;
    justify-content: left;
    align-items: center;
    margin-bottom: .1rem;
}

#app-con-1 ul li p {
    display: inline-block;
    margin-left: .1rem;
}

#app-con-1 ul li:nth-child(1) .ls-sprite {
    background-position: 50% 5.4%;
}

#app-con-1 ul li:nth-child(2) .ls-sprite {
    background-position: 4.76% 5.4%;
}

#app-con-1 ul li:nth-child(3) .ls-sprite {
    background-position: 4.76% 57%;
}

#app-con-1 ul li:nth-child(4) .ls-sprite {
    background-position: 50% 57%;
}

#app-con-1 ul li:nth-child(5) .ls-sprite {
    background-position: 95.23% 5.4%;
}

#app-con-1 ul li:nth-child(6) .ls-sprite {
    background-position: 95.23% 57%;
}

#app-con-2 ul {
    margin-left: .85rem;
}

.app-con#app-con-2 ul li {
    margin-bottom: .1rem;
}

.app-con-div {
    display: flex;
    align-items: top;
    color: #747575;
}

.app-con-div div:nth-child(1) {
    margin-right: .3rem;
}

.app-con-div span {
    display: inline-block;
    font-size: .18rem;
    line-height: .3rem;
    margin-bottom: .08rem;
    font-weight: bold;
}

.app-con-div div ul li {
    margin-bottom: .05rem;
}


.compare-l,
.compare-m,
.compare-r {
    display: inline-block;
    vertical-align: top;
}

.compare-l {
    text-align: right;
}

.compare-l span {
    display: block;
    font-size: .24rem;
    color: #13639a;
    margin-top: .2rem;
    padding-bottom: .08rem;
}

.compare-l ul li {
    margin: .2rem 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    text-align: right;
}

.compare-l p {
    display: block;
    font-size: .15rem;
    line-height: .2rem;
    color: #13639a;
    position: relative;
}

.compare-l .ls-sprite {
    display: inline-block;
    width: .35rem;
    height: .35rem;
    background-size: 600%;
    background-position: 34.98% 89.56%;
    margin-left: .2rem;
}

.compare-m .ls-sprite {}

.compare-m {
    margin-left: .3rem;
    margin-right: .3rem;
    position: relative;
    padding-top: .5rem;
}

.compare-m::after {
    content: "";
    position: absolute;
    width: 50%;
    height: 80%;
    left: 0;
    top: .5rem;
    border-right: 1px solid #dddddd;
}

.vs {
    box-sizing: content-box;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 50%;
    border: 5px solid #205bac;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
    margin: 0 auto;
}

.vs::before {
    content: "";
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 5px solid #f28f37;
    position: absolute;
    left: 0;
    top: 0;
}

.vs::after {
    content: "";
    display: inline-block;
    width: .57rem;
    height: .49rem;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -.285rem;
    margin-top: -.245rem;
    background-position: 5% 95%;
    background-size: 500%;
}

.compare-m ul {
    margin-top: .33rem;
}

.compare-m ul li {
    margin: .12rem 0;
    background-color: #f28f37;
    width: 1.8rem;
    padding: .13rem 0;
    color: #ffffff;
    font-weight: bold;
    line-height: .2rem;
    position: relative;
    z-index: 1;
}

.compare-m ul li p {
    font-weight: normal;
    display: block;
    margin-top: .07rem;
    line-height: .2rem;
    font-size: .15rem;
}

.compare-r {
    text-align: left;
}

.compare-r span {
    display: block;
    font-size: .24rem;
    color: #999999;
    margin-top: .2rem;
    padding-bottom: .08rem;
}

.compare-r ul li {
    margin: .12rem 0;
    color: #717171;
    font-size: .15rem;
    line-height: .2rem;
    padding: .13rem 0;
}

.compare-img {
    height: 1.53rem;
}

#m-container-t {
    padding-top: .4rem;
}

#m-container-2 .max-1000 {
    border-bottom: 1px solid #ededed;
    margin-bottom: .3rem;
}

#m-container-3 {
    margin-top: .3rem;
}

.feature-l,
.feature-r {
    display: inline-block;
    vertical-align: top;
}

.feature-r {
    text-align: left;
    margin-left: 1.5rem;
    margin-top: .2rem;
}

.feature-r p {
    display: block;
    font-size: .17rem;
    color: #666666;
    line-height: .25rem;
    margin-bottom: .05rem;
    position: relative;
}

.feature-r p a {
    color: #0081cc;
}

.feature-r p::before {
    content: "";
    display: block;
    position: absolute;
    left: -.3rem;
    top: .05rem;
    width: .17rem;
    height: .15rem;
    background-image: url("../images/arr.png");
}

.feature-l p {
    display: inline-block;
    width: 100%;
    color: #3d3d3d;
    font-size: .16rem;
    line-height: .22rem;
    margin-top: .1rem;
}


.menu#menu1 {
    width: 150px;
}

.menu select {
    padding-left: 0;
}

.menu#menu1 select {
    width: 130px;
}

.menu#menu2 {
    width: 230px;
}

.menu#menu2 select {
    width: 210px;
}

.menu#menu3 {
    width: 200px;
}

.menu#menu3 select {
    width: 180px;
}

.menu#menu4 {
    /* width: 140px; */
    width: 180px;
}

.menu#menu4 select {
    width: 160px;
}

.menu#menu5 {
    /* width: 140px; */
    width: 170px;
}

.menu#menu5 select {
    width: 150px;
}





.normal-tab-ls {
    /* overflow: hidden; */
    overflow-x: auto;
}

.normal-tab-ls th {
    padding: .15rem 0;
    background-color: #eef6ff;
    color: #2a2a2a;
}

.normal-tab-ls th:nth-child(1) {
    background-color: #32a3d8;
    color: #ffffff;
}

.ls-table-wrap {
    width: 100%;
    border-top: 2px solid #32a3d8;
}

.ls-table-wrap table td {
    text-align: center;
    color: #777777;
    /* padding: .1rem 0; */
    word-break: break-all;
    line-height: .2rem;
    font-size: .14rem;
    border-collapse: collapse;
    /* height: 65px; */
    vertical-align: center;
}

.tab-border-top td {
    border-top: 1px solid #e2e2e2;
}

.tab-color-1 {
    background-color: #f6fcff;
}

.ls-tips {
    display: inline-block;
    color: #2a2a2a;
    font-size: .15rem;
    /* margin-top: .05rem; */
    margin-bottom: .24rem;
}

#m-container-1 .max-1000::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 10px;
    background-color: #f0f0f0;
}

#m-container-1 .tips {
    display: block;
    width: 100%;
    margin-top: .1rem;
    display: block;
    font-size: .13rem;
    color: #9a9a9b;
    text-align: right;
}

#m-container-2 .max-1000 {
    border-bottom: 1px solid #dddddd;
}

.compare-mobile-img {
    display: none;
}

.normal-tr td {
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
}

.normal-tab-ls table {
    border-collapse: collapse;
}

.broder-l tr td {
    border-left: 1px solid #e2e2e2;
}

@media screen and (max-width:1000px) {
    .app-con-wrap {
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        top: 0;
    }
    .app-con {
        position: relative !important;
        left: 0 !important;
        top: 0 !important;
    }
    #app-con-1 ul li {
        width: 2.5rem;
        margin-bottom: .2rem;
        margin-right: .2rem;
    }
    #app-con-1 ul {
        width: 100%;
        display: flex;
        justify-content: left;
        align-items: center;
        flex-wrap: wrap;
    }
    .app-wrap {
        max-width: none;
    }
    .app-wrap .app-wrap-img {
        max-width: 525px;
        margin: 0 auto;
        padding-bottom: 73.53%;
    }
    .app-con-wrap {
        margin-top: .2rem;
    }
    .m-container h1 {
        margin-bottom: .3rem;
    }
    #app-con-2 ul {
        margin-left: 0;
    }
    .app-con {
        margin-bottom: .2rem;
    }
    .app-con#app-con-2 ul {
        width: 100%;
        display: flex;
        justify-content: left;
        flex-wrap: wrap;
    }
    .app-con#app-con-2 ul li {
        width: 35%;
        flex-shrink: 0;
    }
    .app-con-div div {
        width: 35%;
        flex-shrink: 0;
    }
    .slide-tips {
        display: inline-block;
        height: .2rem;
        position: absolute;
        right: 0;
        top: -.2rem;
        color: #ffffff;
        padding-right: .1rem;
    }
   
    .compare-wrap {
        display: none;
    }
    .compare-mobile-img {
        display: inline-block;
        width: 100%;
        max-width: 750px;
        padding-bottom: 142.93%;
        position: relative;
    }
    .compare-mobile-img img {
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
    }
}

@media screen and (max-width:750px) {
    .banner {
        padding-bottom: 69.6%;
    }

    #app-con-1 ul li {
        width: 50%;
        margin-right: 0;
        margin-bottom: .1rem;
    }
    .app-wrap .app-wrap-img {
        width: 90%;
        padding-bottom: 90%;
    }
    .app-con ul li {
        white-space: normal;
        font-size: .16rem;
        line-height: .2rem;
    }
    .app-con-t {
        display: inline-block;
        font-size: .2rem;
        color: #626262;
        font-weight: bolder;
        margin-bottom: .2rem;
        white-space: nowrap;
    }
    .app-con-div span {
        display: inline-block;
        font-size: .17rem;
        line-height: .3rem;
        margin-bottom: .05rem;
        font-weight: bold;
    }
    #app-con-3 .app-con-t {
        margin-bottom: .05rem;
    }
    .app-con-div div:nth-child(1) {
        margin-right: 0;
    }
    .app-con-div div {
        width: 20%;
    }
    .app-con#app-con-2 ul li {
        width: 50%;
    }
    .app-con-div div:nth-child(1) ul li {
        margin-bottom: .1rem;
    }
    #app-con-3 {
        margin-bottom: .1rem;
    }
    .app-wrap {
        margin-bottom: 0;
    }
   
    .m-note {
        text-align: left;
        padding-top: 4%;
    }
   
    .feature-r {
        margin-left: .2rem;
    }
    .feature-r p {
        font-size: .16rem;
        line-height: .24rem;
    }
    .app-con-t strong {
        font-size: .35rem;
    }
}